@charset "UTF-8";

/*

Baileys Panelworks
Media Queries

*/


@media (max-width: 980px) {

.pageWrap	{
padding:0 2%;
}

footer .colRight	{
padding-right:2%;
}

}

@media (max-width: 950px) {

body.home section.content	{
float:none;
width:auto;
}
.faceBookWrap	{
float:none;
width:100%;
}

footer .colRight .logo	{
float:none;
margin:0 0 0 14px;
}
footer .colRight nav.social 	{
float:none;
margin:15px 0 0 14px;
}
footer .colRight nav.footer 	{
margin:30px 0 0 0;
}

}


@media (max-width: 900px) {

.partnerLogos .pageWrap	{
height:100px;
}
.partnerLogos .logos	{
margin-top:-10px;
}

}


@media (max-width: 850px) {

}


@media (max-width: 800px) {

}


@media (max-width: 750px) {

}


@media (max-width: 700px) {

.partnerLogos .pageWrap	{
height:95px;
}
.partnerLogos .logos	{
margin-top:-5px;
}

}


@media (max-width: 650px) {

}


@media (max-width: 600px) {

.partnerLogos .pageWrap	{
height:85px;
}
.partnerLogos .logos	{
margin-top:0;
}

footer .pageWrap	{
padding:0;
}
footer .colLeft	{
float:none;
width:auto;
padding-left:4%;
}
footer .colRight	{
float:none;
width:auto;
padding-left:2%;
}
footer .colRight .logo	{
float:none;
margin:0;
}

}


@media (max-width: 550px) {

header .contact	{
width:100%;
float:none;
text-align:right;
border-radius:0;
padding:5px 2% 12px 2%;
margin-left:-2%;
}

}

@media (max-width: 500px) {

.partnerLogos .pageWrap	{
height:65px;
}

}

@media (max-width: 450px) {

.partnerLogos .pageWrap	{
height:55px;
}

}
